Bug 90535 - Install hangs on Thinkpad A22p
Install hangs on Thinkpad A22p
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-09 09:42 EDT by Jeff Haney
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:45:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Haney 2003-05-09 09:42:59 EDT
Description of problem:  When attempting to install on Thinkpad A22p, the 
initial screen comes up.  Then after selecting text or graphical install the 
screen goes blank and hangs.


Version-Release number of selected component (if applicable):  Red Hat 9.0


How reproducible:  Every time


Steps to Reproduce:
1.  Boot from installation CD
2.  Choose installation method (text or graphical)
3.  Screen goes blank and hangs
    
Actual results:


Expected results:


Additional info:
Comment 1 Michael Fulbright 2003-05-09 12:06:29 EDT
Does 'linux text nofb' help?
Comment 2 Michael Fulbright 2003-06-18 16:45:54 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.